AC  cluster_7_node_7_3motifs
XX
ID  cluster_7_node_7_3motifs
XX
DE  -rGCCmCrCCChk---
P0           a         c         g         t
1            0         0         0         0
2           89        27       131        53
3           57         2       237         4
4           34       233        16        16
5            9       275         0        16
6          176       122         2         0
7            0       300         0         0
8          181         0       104        16
9            0       300         0         0
10           0       300         0         0
11           0       286         0        14
12         127        80         2        92
13          45        69       102        86
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_7_3motifs
CC  AC: cluster_7
CC  id: cluster_7
CC  name: cluster_7_node_7_3motifs
CC  version: 
CC  name: cluster_7_node_7_3motifs
CC  description: -rGCCmCrCCChk---
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: -gGCCaCaCCCag---
CC  consensus.strict.rc: ---CTGGGTGTGGCC-
CC  consensus.IUPAC: -rGCCmCrCCChk---
CC  consensus.IUPAC.rc: ---MDGGGYGKGGCY-
CC  consensus.regexp: -[ag]GCC[ac]C[ag]CCC[act][gt]---
CC  consensus.regexp.rc: ---[AC][AGT]GGG[CT]G[GT]GGC[CT]-
XX
//
